<?php

use Joomla\CMS\Table\Table;

defined('_JEXEC') or die('Restricted access');

class TableGuruReview extends Table
{
    function __construct(&$db)
    {
        parent::__construct('#__guru_review', 'id', $db);
    }
}
